Subject: [AAA-WG]: The 3rd diameter bake-off is postpone with three weeks

From: Tony Johansson <[email-masked]>
Date: Mon, 17 Sep 2001 19:28:54 -0700

All,

Due to the recent terrorist attacks in the US, many of the companies 
that will participate in the Diameter interop event have a company-wide 
ban on non-essential travel for an indefinate period of time. So, we 
have therefore agreed to postpone the event with three weeks. Thus, the 
new date for the event are 22nd of October to the 26th of October. 10 
vendors / organizations have register before the deadline, which was set 
to the 14th of September. We believe the we can host one or two more 
vendors, so if you want to participate please let us know asap, at the 
latest Thursday this week.  

http://standards.ericsson.net/diameter-bake-off/

Regards,

/Tony